/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

.header-v3 #header { border-bottom: none; }
.post-content p { margin-bottom: 10px; }
.title-sep-container { display: none !important; }
.fusion-title { width: 100%; margin-bottom: 10px !important; }
.centre, .centre .title-heading-left, .centre .title-heading-right { text-align: center !important; padding-right: 0 !important; }
.white, .white .title-heading-left, .white .title-heading-right { color: white !important; }
.blue .title-heading-left, .blue .title-heading-right { color: #142972 !important; }

.header-wrapper .avada-row { max-width: 1000px; }

.title h1, .post-content .title h1, h1.page-title { float: none !important; font-family: "fertigo-pro",sans-serif !important; line-height: 1.2em !important;  }
h2 { font-family: "fertigo-pro",sans-serif !important; }
h3 { margin-bottom: 5px !important; }

.block { display: block !important; }
.margin-bottom { margin-bottom: 20px !important; }
.pad-top { padding-top: 20px !important; }
#wrapper .no-pad, .fusion-title.no-pad { padding: 0 !important; margin: 0 !important; }
.fixed-height-120 { height: 120px !important; max-height: 120px; }

#main { padding-top: 0 !important; padding-bottom: 0 !important; }
.home .post-content #home-case-studies h3:first-child {
    color: white !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    font-size: 24px;
}
.home .post-content #home-case-studies h4 {
    color: #f57f20 !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

/* Buttons */
.button.blue, .gform_wrapper .gform_footer input.gform_button.button {
    border: none !important;
    background: transparent url(./images/blue_button_bg.png) no-repeat left top !important;
    width: 185px;
    height: 30px;
    color: white !important;
    padding: 5px 0 0 10px !important;
    text-align: left !important;
    margin-top: 20px !important;
}
a.button .fusion-button-text { display: block; margin-top: 7px; }

/* NAV */
nav#nav li a, .sticky-header #sticky-nav a, .sticky-header #sticky-nav ul .current_page_item > a, .sticky-header #sticky-nav ul .current-menu-item > a, .sticky-header #sticky-nav ul > .current-menu-parent > a, .sticky-header .navigation li.current-menu-ancestor > a, .sticky-header #sticky-nav ul > li > a:hover { font-family: Arial, Helvetica, sans-serif !important; }
#nav.nav-holder .navigation > li > a { padding: 30px 10px 0 10px; display: inline-block; border-top: 5px solid transparent; }
#nav.nav-holder .navigation > li:after { content: "|"; display: inline-block; padding: 0 10px; height: 20px; color: #a3a5a8; }
#nav.nav-holder .navigation > li:last-child:after { content: ""; display: none; }

#nav ul li { padding-right: 0 !important; margin-right: 10px; }
#nav.nav-holder .navigation > li:last-child { margin-right: 0 !important; }
#nav.nav-holder .navigation > li.current-menu-item > a, #nav.nav-holder .navigation > li:hover > a, #nav.nav-holder .navigation > li.current_page_parent > a,
#sticky-nav .navigation > li.current-menu-item > a, #sticky-nav .navigation > li:hover > a, #sticky-nav .navigation > li.current_page_parent > a
{ border-top: 5px solid #f58220; color: #f58220; }

/* Home Featured Products */
.woo-featured-products img { float: left; margin-right: 10px; }
.woo-featured-products .fusion-one-third > div { float: right; max-width: 140px; }
.woo-featured-products .featured-description { margin-bottom: 20px; }
.woo-featured-products span a { font-size: 14px; }

/* Breadcrumbs */
.breadcrumbs { padding-top: 20px; }

/* Products/Categories List */
.woocommerce-container h1.page-title { padding-bottom: 10px; }
.products li { border: none !important; }
.products .product-category h3 { padding-left: 0; }
.products .product-category a p { color: #807c82; }
.products-3 li { margin-bottom: 35px !important; padding-right: 20px; }
.products mark.count { display: none; }
.products li .button.blue { margin-top: 0 !important; }
.product-cat-intro ul { display: inline-block; width: 70%; text-align: left; }

#wrapper .centre-block { margin-left: auto !important; margin-right: auto !important; float: none !important; }

/* Contact Form */
.button.blue, .gform_wrapper .gform_footer input.gform_button.button {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

/* Footer */
footer .sub-menu { display: none; }
footer .menu { padding-top: 10px; }
.footer-area { border-top: none; }

/* General Classes */
.no-pad { padding: 0 !important; }
.no-margin { margin: 0 !important; }
.no-pad-top, .fusion-title.no-pad-top { padding-top: 0 !important; }
.no-pad-bottom { padding-bottom: 0 !important; }
.no-margin-top { margin-top: 0 !important; }
.no-margin-bottom { margin-bottom: 0 !important; }